/*

Orange          #ff9100
Blue            #282673

*/

p {
    letter-spacing: 0.05em;
    font-size: 0.75em;
}

.section p {
    font-size: 1.2em;
    line-height: 1.85em;
}

.section-three p, .section-three li {
    color: #fff;
}

.section-three p {
    font-size: 1em;
    line-height: 1.75em;
}

h3, .h3 {
    font-size: 27px;
    letter-spacing: 0.03em;
}

h4, .h4 {
    font-size: 21px;
    margin-top: 4px;
}

button.navbar-toggle {
    display: none;
}

.container {
    overflow: hidden;
}

body, p, h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
}

.light {
    color: #929292;
}

.orange {
    color: #ff9100;
}

.dark {
    color: #282673;
}

.regular {
    font-weight: 400;
}

.center {
    text-align: center;
}

.white {
    color: #fff;
}

.bold {
    font-weight: 700;
}

.uppercase {
    text-transform: uppercase;
}

.navbar-inverse {
    background-color: #fff;
    border-bottom: 10px solid #ff9100;
}

.container a.navbar-brand {
    position: relative;
    width: 245px;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 27px 0;
    float: none;
}

.container a.button {
    position: relative;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none;
}

.jumbotron {
    background: url("../images/hero-1920x700.jpg") no-repeat scroll center center / cover  rgba(0, 0, 0, 0);
    height: 525px;
    margin-top: 120px;
}

.jumbotron h1 {
    color: #fff;
    text-shadow: -2px 0px 1px rgba(25, 25, 25, 1);
    font-size: 2.3em;
}

.jumbotron p {
    color: #fff;
    line-height: 1.7em;
    margin: 0 auto;
    text-shadow: -2px 0 1px rgba(25, 25, 25, 1);
    width: 75%;
}

.jumbotron .container {
    margin-top: 3.5em;
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .jumbotron .container {
        margin-top: .5em;
    }

    .jumbotron p {
        width: 100%;
    }
}

.arrow {
    background: url("../images/arrow.svg") no-repeat scroll 0 0 / 175px 126px rgba(0, 0, 0, 0);
    height: 126px;
    position: absolute;
    right: -30px;
    top: 200px;
    width: 175px;
}

.form {
    padding: 17px 50px;
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .jumbotron {
        height: 510px;
    }

    .jumbotron h1 {
        margin-top: 0;
        font-size: 1.6em;
        text-align: center;
    }

    .jumbotron p {
        font-size: 16px;
        text-align: center;
        line-height: 1.25em;
    }

    .form   {
        padding: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .arrow {
        display: none;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px */
    .jumbotron .container {
        margin-top: 0em;
    }

    .jumbotron {
        height: 400px;
    }
} 

@media only screen and (max-width: 64em) { /* max-width 1024px */
    .arrow {
        top: 230px;
    }
} 

ul#mc, ul#mc-email {
    padding-left: 0;
}

.form li {
    list-style: none;
    background-size: 50px auto;
    background-repeat: no-repeat;
}

.form input {
    text-indent: .5em;
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: 15px center;
    border: 1px solid #cac6c0;
}

::-webkit-input-placeholder {
   color: #a6a6a6;
}

:-moz-placeholder { /* Firefox 18- */
   color: #a6a6a6;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a6a6a6;
}

:-ms-input-placeholder {  
   color: #a6a6a6;
}

.section h2 {
    font-size: 2.75em;
}

.section .row.heading {
    margin-bottom: 3em;
}

.section-two .container {
    padding-bottom: 2.5em;
}

.button.btn.btn-danger.btn-lg {
    background: none repeat scroll 0 0 #ff9100 !important;
    border: medium none #ff9100;
    border-radius: 5px !important;
    box-shadow: 0 3px 0 0 rgba(147, 88, 30, 1);
    text-align: center;
    text-shadow: 1px 1px 0 rgba(147, 88, 30, 1);
    text-transform: uppercase;
}

form .button.btn.btn-danger.btn-lg {
    font-size: 1.13em;
    width: 100%;
}

.jumbotron a.button.btn.btn-danger.btn-lg {
    font-size: 0.75em;
    font-weight: 700;
    text-align: center;
    width: 200px;
    margin-top: 1.5em;
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .button.btn.btn-danger.btn-lg {
        width: 100%;
    }
}

.section-three {
    background: url("../images/section-three-1920x642.jpg") no-repeat scroll center center / cover  rgba(0, 0, 0, 0);
    height: 500px;
}

.section-three .container {
    padding-top: 6em;
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .box {
        margin-bottom: 2em;
    }

    .section-three .container {
        padding-top: 3em;
    }

    .section-three {
        height: 1070px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 64em) { /* min-width 641px and max-width 1024px */
    .section-three {
        height: 560px;
    }
}

@media only screen and (min-width: 40em) and (max-width: 768px) { /* min-width 640px and max-width 768px */
    .section-three {
        height: 760px;
    }
}

.section-three .heading {
    margin: 4em 0;
}

.section-three ul {
    padding-left: 13px;
}

.section-three li {
    margin-bottom: 1.75em;
    line-height: 2em;
    font-size: 1.2em;
}

.section-three h3 {
    margin-top: 0;
}

.section-three span {
    display: block;
}

.desktop .section-four .left-col {
    padding: 40px 0 0;
}

.desktop .section-four .right-col > img {
    float: right;
}

@media only screen and (min-width: 40em) and (max-width: 768px) { /* min-width 640px and max-width 768px */
    .section-four .right-col > img {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .section-four .right-col > img {
      width: 80%;
      height: auto;
      margin: 0 auto;
      display: block;
    }
}

.bottom-form {
    background: #ff9100;
}

.collect-email li {
    display: inline;
    list-style: outside none none;
}

.collect-email {
    padding: 1.5em 0 2.5em;
}

#mc-email input {
    height: 50px;
    margin-right: 1em;
    text-indent: 1em;
    width: 38%;
}

#mc-email .button.btn.btn-danger.btn-lg {
    background: none repeat scroll 0 0 #282673 !important;
    border: medium none #282673;
    border-radius: 5px !important;
    box-shadow: none;
    float: right;
    font-size: 1.13em;
    height: 51px;
    margin-top: 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 238px;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px */
    #mc-email .button.btn.btn-danger.btn-lg {
        width: 190px;
    }
}

.desktop #mc-email ::-webkit-input-placeholder {
   font-size: 1.2em;
}

.desktop #mc-email :-moz-placeholder { /* Firefox 18- */
   font-size: 1.2em;
}

.desktop #mc-email ::-moz-placeholder {  /* Firefox 19+ */
   font-size: 1.2em;
}

.desktop #mc-email :-ms-input-placeholder {  
   font-size: 1.2em;
}

@media only screen and (min-width: 40em) and (max-width: 768px) { /* min-width 640px and max-width 768px */
    #mc-email input {
        width: 100%;
    }

    #mc-email .button.btn.btn-danger.btn-lg {
        width: 100%;
    }

    ul#mc-email {
        padding: 0;
    }

    .collect-email li {
        display: block;
        margin-bottom: 1em;
    }
}

footer {
    padding: 2em 0;
}

footer p {
    font-size: 1.2em;
}

#bf p {
    color: #fff;
    font-size: 1.2em;
    margin: 1.5em 0;
}

@media only screen and (max-width: 40em) { /* max-width 640px */
    .collect-email ul {
        padding-left: 0;
    }

    #mc-email .button.btn.btn-danger.btn-lg {
        width: 100%;
    }

    .collect-email li {
        display: block;
        margin-bottom: 1em;
    }

    #mc-email input {
        width: 100%;
    }
}

footer a {
    color: #282673;
    text-decoration: none;
    border-bottom: 1px dotted black;
}

footer a:hover {
    border-bottom: none;
    color: #000;
    text-decoration: none;
}

.privacy h1 {
    margin-top: 3em;
}